[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Linux-PAM 0.57preC and PWDB 0.54preD RPMs ready



Hello,

I have put the RPMs for the latest release of the Linux-PAM on my site
(http://sysadm.sorosis.ro/devel/pam/). This release of the RPM version
have over the older ones an improved pam.conf file for better security and
more features. 

If not only for that, at least for the fixes happend in the latest
versions of the Linux-PAM project you should upgrade. 

RedHat 4.1 users having a genuine system can upgrade directly to this
version. Those of you having an older version of the pam and/or libpwdb
packages will have to uninstall first the libpwdb package, install the
latest pwdb package from my site and the proceed with installing the PAM
RPM. 

I am sorry for this inconvenience - that is because I decided to follow
closely the RedHat naming scheme for the libpwdb library - I named my
package 'libpwdb' for the first releases, but when RH 4.1 showed up it was
renamed by RH to 'pwdb', so I am changing the name of my unoff package to
follow this naming scheme. 

In short, you will need to:
	rpm -e libpwdb --nodeps
	rpm -Uvh pwdb-0.54-7.i386.rpm
Then upgrade the pam package.

I am still looking for ppl with alphas and sparc machines to help me
distribute RPMs for the other platforms...

If you prefer ftp, go to ftp://sysadm.sorosis.ro/pub/devel/pam and
/pub/devel/pwdb for RPMs.

Best wishes,
		Cristian Gafton
--
--------------------------------------------------------------------
Cristian Gafton                                    gafton@sorosis.ro
Computers & Communications Center              Network Administrator
http://www.sorosis.ro/~gafton                          Iasi, Romania
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
UNIX is user friendly. It's just selective about who its friends are.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []